@charset "utf-8";

/* CSS Document */

#main h2 {
  margin: 0;
  paddint: 0;
  font-size: 100%;
  line-height: 100%;
  height: auto;
}

#mpabout {
  margin-bottom: 50px;
}


/*　トップ　マイページ割訴求部分　*/
.box_free{
    background:#F4F6EC;
    font-size:18px;
    font-weight: bold;
    position: relative;
    padding:40px 55px;
    margin-bottom:30px;
}
.box_free:after{
  content: "";
  position: absolute;
  right: 0;
  bottom: -20px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #F4F6EC transparent transparent transparent;
  border-width: 20px 20px 0 20px;
}
.box_free p span{
    font-size:30px;
    color:#FF3300;
}
.box_free p.balloon{
    font-size:15px;
    color:#FFF;
    text-align: center;
    background: #FF3300;
    border-radius: 8px;
    line-height: 120%;
    padding:10px 15px;
    position:absolute;
    top:25px;
    right:55px;
}
.box_free p.balloon:after{
  content: "";
  position: absolute;
  left:-16px;
  bottom: 20px;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #FF3300 transparent transparent transparent;
  border-width: 16px 8px 0 8px;
    transform: rotate(90deg);
}
.box_free p.balloon span{
    font-size:12px;
    color:#FFF;
}

/* マイページ登録ボタン */
.mypage_entry{
    margin-bottom:60px;
    text-align: center;
}
.mypage_entry a{
    width:500px;
    font-size:20px;
    font-weight: bold;
    line-height: 120%;
    padding:15px 0;
    display: inline-block;
    border-radius: 5px;
    color:#FFF;
    text-decoration: none;
    background:#FF9900;
    transition : all 0.2s ease 0s;
    vertical-align: middle;
}
.mypage_entry a span{
    font-size:14px;
}
.mypage_entry a:after{
    content:url("../../../common/images/ico_arrow.png");
    margin-left: 10px;
    position:relative;
    top:-10px;
}
.mypage_entry a:hover{
    color:#FFF;
    opacity: 0.7;
}

/* マイページの特徴（1～4） */
#main #mpabout h2{
    font-size:20px;
    font-weight: bold;
    padding:0 !important;
    margin:40px 0 20px;
    background: none !important;
    color:#000 !important;
}
#mpabout h2:first-child{
    margin:0 0 20px;
}
#main #mpabout h2:first-letter{
    font-size:30px;
    color:#339900;
    margin-right:20px;
}
#mpabout h2 span{
    font-size:30px;
    color:#339900;
}
.box_point p{
    padding:0 0 0 43px;
}
/* 「2宛名印刷の…」グループバナー */
#box_group{
    margin-bottom:40px;
}
#box_group ul {
    width:692px;
    box-sizing: border-box;
    padding: 15px;
    background: #f4f0e6;
    height:auto;
}
#box_group ul img{
    width:158px;
}
#box_group li {
  width:158px;
  margin:0 10px 10px 0;
  float:left;
}
#box_group li a {
  width:158px;
    height:auto;
  display:block;
}
#box_group li a:hover {
  opacity: 0.7;
}
#box_group li.mr0 {
  margin-right:0;
}
#box_group li.mb0 {
  margin-bottom:0;
}

/* クラブオフ */
.box_cluboff{
    text-align: center;
    margin-bottom: 60px;
}
.box_cluboff p{
    font-size:20px;
    font-weight: bold;
}
.box_cluboff img{
    width:100%;
}

/* プライバシーマーク */
.box_pmark{
    background:#F6F6F6;
    padding:30px;
    margin-bottom:60px;
}
.box_pmark dl{
    position: relative;
}
.box_pmark dt{
    text-align: center;
    font-size:20px;
    font-weight: bold;
    margin-bottom:20px;
}
.box_pmark dt+dd{
    width:570px;
}
.box_pmark dd:last-child{
    position: absolute;
    bottom:0;
    right:0;
}

/* マイページ登録フロー */
.box_flow{
    background:#F6F6F6;
    margin-bottom:60px;
    padding:0 0 20px;
}
#main #mpabout .box_flow h2{
    background:#339900!important;
    padding:10px 0 10px 20px!important;
    text-align: left;
    margin-bottom:30px;
    color:#FFF!important;
    font-size:20px;
}
#main #mpabout .box_flow h2:first-letter{
    color:#FFF!important;
    margin-right:0!important;
    font-size:20px;
}
.box_flow ul{
    display:flex;
    width:710px;
    justify-content: space-between;
    margin:0 auto 30px;
}
.box_flow li{
    width:150px;
    background: #FFF;
    border-radius: 5px;
    padding:25px 0 20px;
    position: relative;
}
.box_flow li > p{
    text-align: center;
    margin: 0;
}
.box_flow li p:last-child{
    margin-top:10px;
    font-size:16px;
    font-weight: bold;
}
.box_flow li::after {
    content: url(../../order/flow/images/ico_step_arrow.png);
    display: inline-block;
    width: 18px;
    height: 27px;
    position: absolute;
    top: 93px;
    right: -29px;
    z-index: 4;
}
.box_flow li:last-child::after {
	content: none;
}
.box_flow li p.ddate{
    position: absolute;
    top:-45px;
    right:-48px;
}
.box_flow p{
    margin:0 0 0 20px;
}